body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

#mu li {list-style:url(images/point_1.gif); margin:0 0 0 0px}

#mu a { font-family:tahoma; font-size:11px; color:#B0E1FC; text-decoration:none}

#mu2 li {list-style:url(images/point_3.gif); margin:0 0 0 0px}

#mu2 a { font-family:tahoma; font-size:11px; color:#292C3C}

#mu3 li {list-style:url(images/point_3.gif); margin:0 0 0 0px}

#mu3 a { font-family:tahoma; font-size:11px; color:#1C1E2C}

#mu4 li {list-style:url(images/point_3.gif); margin:0 0 0 0px}

#mu4 a { font-family:tahoma; font-size:11px; color:#292C3C}

.style1 {

	color: #6fbbe6;

	font-size: 11px;

	font-family: tahoma;

}

.style2 {

	color: #FFFFFF;

	font-size: 11px;

	font-family: tahoma;

	text-decoration:none

}

.style3 {color: #292c3c;

	font-size: 12px;

	font-family: tahoma;

}

.style4 {

	color: #3471A3;

	font-size: 11px;

	font-family: tahoma

}

.style5 {

	color: #02234c;

	font-size: 11px;

	font-family: tahoma;

	text-decoration:none

}
